#Tue Aug 17 16:10:42 EDT 2004
pluginName=Modelo de base de datos de s\u00EDntomas Hyades
providerName=Eclipse.org
resourceLoader=Punto de extensi\u00F3n de cargador de documentos XMI para recursos SDB
